<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
  <title>nginx代理跨域-VUE</title>
  <meta name="Keywords" content="关键词"/>
  <meta name="Description" content="描述"/>
  <link rel="stylesheet" type="text/css" href=" "/>
  <style type="text/css">
  
  </style>
  
</head>
<body>
<script>
  var xhr = new XMLHttpRequest();
  // 前端开关：浏览器是否读写cookie
  xhr.withCredentials = true;
  // 访问http-proxy-middleware代理服务器
  xhr.open('get', 'http://www.domain1.com:3000/login?user=admin', true);
  xhr.send();
</script>
 </body>
</html>